<?
/*
[F SCHOOL OA] F 校园网络办公系统 2009
This is a freeware
Version: 2.2.1
Author: 浪子凡 (nbbufan@163.com)
Powered By:【凡·工作室】 (www.microphp.cn)
Last Modified: 2009/3/31 20:08
*/
if (isset($fileid)){
$query="select * from $table_file where id=$fileid and `hash`='$hash'";
$r=$db->query_first($query);
$downurl="/".$uppath."user/$user_name/$r[path]";
Header("Location: $rootpath$downurl");
//download($downurl);
exit;
} else{ echo "window.close()";exit;};
?>
